body{
    color:#000 !important;
}
    .mx-auto {
    margin-left: auto;
    margin-right: auto;
}
h6.text-uppercase.contribute-head {
    font-weight: 600;
}
.pl-0 {
    padding-left: 0;
}
.waqf-head{
    background-color: #f8f8f8;
    color: #4c4b4b;
    padding: 7px;
    margin-top: 3%;
}
h5.text-right.project-select-head {
        font-weight: normal;
    font-size: 17px;
    margin-top: 20%;
}
.btm-margin-box{
    margin-bottom:3%;
}
.button {
    padding: 0.7rem 1.5rem;
    border: 1px solid #4361ee;
    background-color: #4361ee;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}
button.button.bnk-sub-btn {
    background-color: #fdb813;
    border: 0;
    float: right;
    padding: 8px 35px;
        color: #000;
}
label.terms-text {
    display: inline-table !important;
    color: #807e7e;
    font-size: 14px;
    margin-left: 10px;
}
button.button.btn-navigate-form-step.next {
    float: right;
    background-color: #ce9d16;
    color: black;
    padding: 10px 120px;
    border: 0;
    font-weight: 700;
    border-radius: 0;
}
tbody tr td {
    padding: 5px 0px;
}
tbody tr {
    border-bottom: 1px solid #ccc;
    padding: !important;
}
li.active.bnk-type-list {
    padding: 11px 40px;
    border-bottom: 2px solid #ce9d16;
}
.bnk-type-list {
    padding: 11px 40px;

}
button.button.btn-navigate-form-step.prev {
    background-color: #ce9d16;
    color: black;
    padding: 10px 120px;
    border: 0;
    font-weight: 700;
    border-radius: 0;
}
.submit-btn {
    border: 1px solid #0e9594;
    background-color: #0e9594;
}
.mt-3 {
    margin-top: 2rem;
}
.project-select-head{
    margin-top: 10%;
}
.d-none {
    display: none;
}
select.form-control {
    width: 100%;
    float: right;
    height: 50px;
    
    bottom: 0;
    right: 0;
}
.no-padding{
    padding:0px;
}
select.banks {
    width: 100%;
     max-width: 50%;
    padding: 10px;
    

}
.nbd-img{
   background-color:#182663;
   padding:10px;
}
.nbd-img img {
    height: 40px;
    width: 80px;
    border: 2px solid #fff;
}
form#userAccountSetupForm {
    padding: 40px;
    background-color: white;
    max-width: 80%;
    margin: auto;
    margin-top: -8% !important;
    position: relative;
        margin-bottom: 8%;
}
h6.text-uppercase.contribute-head {
    display: none;
}
h5.next-head {
    text-align: right;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0.4px;
    position: absolute;
    width: 100%;
    right: 5%;
    margin-top: -5%;
}
.row.waqf-head {
    display: flex !important;
align-items: center;
}
img.mobile-desc{
display:flex !Important;
max-width:25px !important;
margin:auto;
}
h6.waqf-head.disclaimer- {
    display: none;
}
.price {
    display: flex;
    align-items: center;
    margin-bottom:15px;
}
h5.font-normal {
    font-size: 17px;
}
.price .mt-3 {
    padding: 10px !important;
    border: 1px solid #ccc;
    border-radius: 25px;
    height: 50px;
    width: 50px;
    margin-right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.font-normal {
    font-weight: normal;
}
ul.form-stepper {
    counter-reset: section;

}
ul.form-stepper .form-stepper-circle {
    position: relative;
}
h6.bank-btn {

    text-align: center;
    padding: 10px;
    margin-top: 8%;
}
h6.card-btn {
    background-color: #d9d9d9;
    padding: 10px;
    margin-top: 8%;
    text-align: center;
}
ul.form-stepper .form-stepper-circle span {
    padding-right: 10px;
    /*position: absolute;*/
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    border-right:1px solid black;
}
.form-stepper-horizontal {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;

}
table.price-table {
    width: 100%;
    border: 0;
    background: #f8f8f8;
    margin-top: 2%;
}
table.price-table td{

     padding: 10px;
}
td.price-td {
    color: black;
    font-size: 25px;
    text-align: right;
}
table td {
    border: 0 !important;
    width: 50%;
        padding: 0;
}
.tb-form{
    width:100%;
    border: 0 !important;
}
ul.form-stepper > li:not(:last-of-type) {
    margin-bottom: 0.625rem;
    -webkit-transition: margin-bottom 0.4s;
    -o-transition: margin-bottom 0.4s;
    transition: margin-bottom 0.4s;
}
.form-stepper-horizontal > li:not(:last-of-type) {
    margin-bottom: 0 !important;
}
.form-stepper-horizontal li {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;

    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
/*.form-stepper-horizontal li:not(:last-child):after {*/
/*    position: relative;*/
/*    -webkit-box-flex: 1;*/
/*    -ms-flex: 1;*/
/*    flex: 1;*/
/*    height: 1px;*/
/*    content: "";*/
/*    top: 32%;*/
/*}*/
.form-stepper-horizontal li:after {
    background-color: #dee2e6;
}
.form-stepper-horizontal li.form-stepper-completed:after {
    background-color: #4da3ff;
}
.right-box{
   
    width: 100% !important;
margin-top:23% !Important;
    bottom: 0;
    height: 50px;
    right: 0;
}
.form-stepper-horizontal li:last-child {
    flex: unset;
}
ul.form-stepper li a .form-stepper-circle {
    display: inline-block;

}
.form-stepper .form-stepper-active .form-stepper-circle {
    background-color: transparent !important;
    color: #d0a01d;
}
.form-stepper .form-stepper-active .label {
    color: #4361ee !important;
}
h5.font-normal.emirates-head {
    margin-top: 3%;
    color: #000;
    margin-bottom: 3%;
}
.form-stepper .form-stepper-active .form-stepper-circle:hover {
    background-color: #4361ee !important;
    color: #fff !important;
}
.form-stepper .form-stepper-unfinished .form-stepper-circle {
    background-color: #fff;
}
.form-stepper .form-stepper-completed .form-stepper-circle {

    color: #000;
}
.mx-2 {
     margin-left: 0rem!important;
}
.form-stepper .form-stepper-completed .label {
    color: #0e9594 !important;
}
.form-stepper .form-stepper-completed .form-stepper-circle:hover {

    color: #000 !important;
}
.form-stepper .form-stepper-active span.text-muted {
    color: #d0a01d !important;
}
.text-muted {
    color: #c3c1c1 !important;
}
.form-stepper .form-stepper-completed span.text-muted {
    color: #000 !important;
}
.form-stepper .label {
    font-size: 1rem;
    margin-top: 0.5rem;
}
.form-stepper a {
    cursor: default;
}
@keyframes content-opacity {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes content-rotate-y {
  from {
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    transform: rotateY(90deg);
  }
  to {
    opacity: 1;
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}
@keyframes content-rotate-x {
  from {
    -moz-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    -webkit-transform: rotateX(90deg);
    transform: rotateX(90deg);
  }
  to {
    opacity: 1;
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}
@keyframes content-rotate-both {
  from {
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -moz-transform-origin: 0% 50% 50%;
    -ms-transform-origin: 0% 50% 50%;
    -webkit-transform-origin: 0% 50% 50%;
    transform-origin: 0% 50% 50%;
  }
  to {
    opacity: 1;
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transform-origin: 0% 50% 50%;
    -ms-transform-origin: 0% 50% 50%;
    -webkit-transform-origin: 0% 50% 50%;
    transform-origin: 0% 50% 50%;
  }
}
@keyframes content-pop-out {
  0% {
    opacity: 1;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    opacity: 1;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
td.table-left {
    width: 75%;
}
@keyframes content-pop-in {
  from {
    opacity: 1;
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  to {
    opacity: 1;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes content-slide-bot {
  from {
    top: 20px;
    opacity: 0;
  }
  to {
    top: 0px;
    opacity: 1;
  }
}
@keyframes content-slide-top {
  from {
    top: -20px;
    opacity: 0;
  }
  to {
    top: 0px;
    opacity: 1;
  }
}
/* used for wrapper animation after the load of the page */
@keyframes show {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
html {
  background: url(http://distinctionjewelry.com/info/wp-content/uploads/2013/01/blurred-background-10-2000x1250.jpg);
  webkit-font-smoothing: antialiased;
  font: 1em/1.5em "Raleway";
  font-weight: normal;
}

.tabs-wrapper input[type="radio"] {
  display: none;
}
.tabs-wrapper label {

  color: #000;
  width: 20%;
  height: 3em;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background: #fff;
  text-align: center;
  line-height: 3em;
}
.tabs-wrapper label:last-of-type {
  border-bottom: none;
}

@media screen and (max-width: 1600px) {
  .tabs-wrapper label {
    width: 15%;
  }
}
@media screen and (max-width: 900px) {
  .tabs-wrapper label {
    width: 20%;
  }
}
@media screen and (max-width: 600px) {
  .tabs-wrapper label {
    width: 100%;
    display: block;
    border-bottom: 2px solid #4d4c47;
    border-radius: 0;
  }
}
@media screen and (max-width: 600px) {
  .tabs-wrapper {
    margin: 0;
  }
}

#tab1:checked + label,
#tab2:checked + label,
#tab3:checked + label,
#tab4:checked + label {
      color: #000000;
    border-bottom: 2px solid #ce9d16;
}
input.form-control.bank-username {
    background-color: #e4e9f0;
    border-radius: 7px;
}
.tab-body {
  position: absolute;
  top: -9999px;
  opacity: 0;
  padding: 15px 0px;
}

@media screen and (max-width: 600px) {
  .tab-body-wrapper {
    border: none;
    border-radius: 0;
  }
}

#tab1:checked ~ .tab-body-wrapper #tab-body-1,
#tab2:checked ~ .tab-body-wrapper #tab-body-2,
#tab3:checked ~ .tab-body-wrapper #tab-body-3,
#tab4:checked ~ .tab-body-wrapper #tab-body-4 {
  position: relative;
  top: 0px;
  /* Choose one - modify .tab-body opacity to 1 if you don't want any animation or set opacity to 1 here */
  /* @include animation(0.2s,0.8s,content-rotate-y); */
  /* @include animation(0.2s,0.8s,content-rotate-both); */

  animation-name: content-pop-out;
  animation-fill-mode: forwards;
  /* @include animation(0.1s,1s,content-slide-bot); */
}
.tabs-wrapper label:hover {
    cursor: pointer;
}
@media only screen and (max-width:450px){
    form#userAccountSetupForm {
    padding: 40px 10px;
    max-width: 100%;
    }
.project-dropdown {
    margin-top: 6%;
}
.modal-dialog {
    max-width: 95% !important;
    width: 95% !important;
}
    h5.next-head {
    font-size: 14px;
    right: 0%;
    top: 16%;
}
iframe#cardIframe {
    width: 100%;
    height: 631px !important;
    border: none !important;
}
h6.waqf-head.disclaimer- {
    padding:25px 0px;
	text-align:center;
}

.waqf-head {
    padding:5px;
    margin-top:7% !important;
}
h6.card-head {
    font-size: 14px !important;

}
.mobile-desc {
    display: block !important;
    font-size: 13px !important;
    margin-top: 3%;
}
.waqf-head {
 font-size:13px !important;
}
a.tab-title {

    padding: 9px !important;

}
select.card-option {
    margin-top: 5%;
}
input.cvn-field {
    width: 25% !important;
}

.tab-content.active {
    padding: 25px 0px;
    margin-top: 2% !important;
}
.nbd-img img {
    max-height: 35px;
    width: 75px;
}
h5.font-normal.select-price-head {
    margin-top: 5%;
}
.nbd-img{
   background-color: #182663;
}
.price {
    justify-content: space-evenly;
    }
    .contribute-field {
    width: 100% !important;
    height: 40px !important;
margin-top:0px !important;
    }
    h5.text-right.project-select-head {
    text-align: left !important;
    font-size: 18px;
    margin-bottom: 0px !important;
    }
    select.form-control {
    margin-top: 5%;
    }
    button.button.btn-navigate-form-step.next.first-next-btn {
    width: 100% !important;
    background-color: #d9d9d9;
}
form#userAccountSetupForm{
        margin-top:0px !Important;
}
input.form-control.contribute-field {
    margin-bottom: 13px;
}
.right-box {
    position:inherit;
    }
.project-select-head {
    margin-top: 5% !important;
}
button.button.btn-navigate-form-step.prev{

    width: 45% !important;
    padding: 10px 30px;
    background-color:#ce9d16 !important;
        text-transform: uppercase;
    font-weight: 500;
}
button.button.btn-navigate-form-step.next{

    width: 45% !important;
 padding: 10px 30px;
  background-color:#ce9d16 !important;
      text-transform: uppercase;
    font-weight: 500;
}
td.table-right {
    text-align: right;
    font-size: 17px;
    font-weight: 500;
}
h5.font-normal.main-head {
    font-size: 20px;
    font-weight: 500;
}
select.banks.contribute-field {
    width: 100% !important;
    max-width: 100% !important;
}
.agree-check {
    display: inline-flex;
    align-items: baseline;
}
label.terms-text {
    margin-left: 3%;
}
h6.card-btn {
    font-size: 13px;
}
h6.bank-btn {
    font-size: 13px;
}
select.form-control {
    width: 100%;

    height: 50px;
    position: inherit;

}

.tabs-wrapper label {
    width: 100%;
    display: revert;
    border-bottom:0px;
    padding: 5px 15px;
}
td.table-left {
    width: 50% !important;
}
section.banners-inner {
    display: none;
}
h6.text-uppercase.contribute-head {
    font-size: 18px;
}
}
 .tab-title {
        text-decoration: none;
        cursor: pointer;
    }

        .tab-title.active {
            background-color: #548235;
            color: white !important;
        }

    .tab-content {
        padding: 0.8rem 1.2rem;
        display: none;
    }

        .tab-content.active {
            display: block
        }

    .tab-header {
        display: flex;
        align-items: center;
        display: inline-flex;
        width: 100%;
    }

    a.tab-title {
        width: 50%;
        text-align: center;
        padding: 15px;
        background-color: #ccc;
    }

    .tab-title h6 {
        margin-bottom: 0;
    }

    .card-details {
        display: inline-flex;
        margin-bottom: 3%;
    }

    h6.card-head {
        font-size: 17px;
        margin-bottom: 3%;
    }

    .tab-content.active {
        padding: 25px 0px;
    }

    input.card-image {
        margin-right: 8px;
    }

    .card-date {
        margin-top: 2%;
        margin-bottom: 2%;
    }

    .card-type {
        padding: 0px 40px;
    }

    .card-option {
        width: 100%;
        max-width: 85%;
    }

    select.card-option {
        height: 42px;
    }

    h6.card-head.cvn-head {
        margin: 0;
    }

    input[type="button"] {
        border: 0;
        background: none;
    }

    .price .mt-3:hover {
        border: 2px solid #ce9d16;
    }

        .price .mt-3:hover input[type="button"] {
            color: #ce9d16;
        }



.pageloader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('images/yourLoaderImage.gif') 50% 50% no-repeat rgb(249, 249, 249);
    opacity: .8;
}
iframe.iframe{
    width:100%;
    height:500px;
border: none !important;

}
iframe#bankIframe {
    margin-top: -6% !important;
}
iframe#cardIframe {
    margin-top: -8%;
}
div#main {
    background-color: white !important;
}
div#payment_details_upper {
    border: none !important;
}
.right_column.right_column_spc {
    border: none !important;
}
div#payment_details_lower {
    border: 0px !important;
}
span#termsValidationMessage {
    display: block;
}

.container-form_bak{
     padding: 75px;
    background-color: white;
    max-width: 80%;
    margin: auto;
    margin-top: -8% !important;
    position: relative;
    margin-bottom: 8%;
}
h1 {
    color: black;
}
  .container-form.thnkyou-text {
    text-align: center;
} 
h5.thnkyou-note {
    line-height: 27px;
    font-weight: 350;
    font-size: 16px;
    color: #000;
    font-weight: 400;
}
button.tnkyou-sub {
    background-color: #ce9d16;
    border: none;
    padding: 10px 100px;
    margin-top: 4%;
}
h6.text-uppercase.contribute-head {
    text-align: left;
}
@media only screen and (max-width:450px){
    .container-form{
        padding: 0px !important;
    position: initial;
    margin-top: 0px !important;
        max-width: 100% !important;
            padding: 40px 10px;
    }
    section.banners-inner {
    display: none;
}
p.text-center.disclaimer_note {
    /* width: 80% !important; */
    /* margin: auto; */
    background-color: #f8f8f8;
    color: #6d6a6a;
    padding: 25px;
    margin-top: 3% !important;
    max-width: 100% !important;
    margin: auto;
}
h6.text-uppercase.contribute-head {
    /* padding: 25px 10px; */
    font-weight: 600;
    font-size: 18px !important;
}
body{
   color:#000; 
}
.thanks-section {
    padding: 70px 0px;
}
button.tnkyou-sub {
    text-transform: uppercase;
    background-color: #d9d9d9;
    font-weight: 500;
}
}
p.text-center.disclaimer_note {
    /* width: 80% !important; */
    /* margin: auto; */
    background-color: #f8f8f8;
    color: #6d6a6a;
    padding: 25px;
    margin-top: 3% !important;
    max-width: 70%;
    margin: auto;
}
.loaderWrapper {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 1000;
  pointer-events: none;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: fadeLoader 0.6s 4s ease forwards;
}

.loader {
  display: flex;
  flex-direction: row;
  align-items: center;
  z-index: 999;
}
.loader .bar {
  width: 10px;
  height: 5px;
  background: #000000;
  margin: 2px;
  animation: bar 1s infinite linear;
}
.loader .bar:nth-child(1) {
  animation-delay: 0s;
}
.loader .bar:nth-child(2) {
  animation-delay: 0.25s;
}
.loader .bar:nth-child(3) {
  animation-delay: 0.5s;
}

@keyframes bar {
  0% {
    transform: scaleY(1) scaleX(0.5);
  }
  50% {
    transform: scaleY(10) scaleX(1);
  }
  100% {
    transform: scaleY(1) scaleX(0.5);
  }
}

@keyframes fadeLoader {
  to {
    opacity: 0;
  }
}

.terms-text a:hover {
    color: #ce9d16 !important;
}
.spacer2 {
    margin-top: 4%;
}